<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\ArticleDescription;
use App\Language;
use App\Article;
use Faker\Generator as Faker;

$factory->define(ArticleDescription::class, function (Faker $faker) {
    return [
        //
    ];
});
